I=(S=Skydome = function(){
}).prototype = new Uno.Component;

I.DrawDraw = function()
{
    this.Draw.Draw();
};

S.$0 = function($this) {
    if (!$this) $this = new Skydome;
    Uno.Component.$0($this);
    $this.b = 0.5;
    $this.o = 0.7;
    {
        $this.Draw = Skydome.DrawExposePoint.$0($this);
    }

    return $this;
};
